Création d'un enregistrement

Vous avez ouvert une session sur un ordinateur et vous souhaitez enregistrer une nouvelle page Web ou une boîte de dialogue.

La Banque de mots de passe reconnaît les pages contenant un champ de mot de passe et affiche un message signalant que la page peut être enregistrée. Ces messages peuvent être désactivés dans la boîte de dialogue Paramètres.

Procédure pour :

Créer un enregistrement :

  1. Affichez une page Web ou une boîte de dialogue à enregistrer.
  2. Complétez les données à saisir automatiquement lorsque vous visitez la page Web/la boîte de dialogue et lorsque vous glissez le doigt.
  3. Glissez le doigt sur le lecteur pour afficher le Biomenu.
  4. Sélectionnez Enregistrer.

Après avoir créé un enregistrement, un message apparaît dans le coin de votre navigateur pour confirmer la création de votre enregistrement. (Voir comment activer et désactiver ces messages). Cliquez sur Modifier pour modifier les informations d'enregistrement directement à partir de la boîte de dialogue du message.

Un assistant vous aide lors de votre premier enregistrement.

Navigateurs pris en charge :

  • Internet Explorer 5.5 et supérieur (notamment IE 7.0)
  • Firefox


Saisie automatique à partir d'un enregistrement de page Web

Saisie automatique à partir d'un enregistrement existant d'une page Web

Vous avez ouvert une session sur un ordinateur et vous souhaitez effectuer une saisie automatique à partir de l'enregistrement d'une page Web. La saisie automatique à partir d'un enregistrement lance le site Web enregistré et vous connecte automatiquement.

Procédure pour :

Saisie automatique à partir d'un enregistrement :

  1. Faites glisser votre doigt dont l'empreinte a été enregistrée pour afficher le Biomenu.
  2. Sélectionnez Sites enregistrés.
  3. Sélectionnez une page que vous souhaitez afficher et dont vous souhaitez utiliser l'enregistrement en vue d'une saisie automatique
  4. Ou procédez simplement à une vérification de votre empreinte digitale au cas où la page est déjà affichée.

Si vous n'utilisez pas la commande de menu Sites enregistrés et que vous affichez une page enregistrée directement à partir du Navigateur, la Banque de mots de passe reconnaît la page et affiche un message (ou fait clignoter les contours de la page) signalant que la page est enregistrée et que son enregistrement peut être utilisé pour une saisie automatique. Ces messages peuvent être désactivés dans l'onglet Banque de mots de passe de la boîte de dialogue Paramètres de l'utilisateur.

Saisie automatique à partir d'enregistrements avec plusieurs formulaires

La Banque de mots de passe enregistre uniquement les formulaires et non les pages. Si une page contient plusieurs formulaires, chaque formulaire nécessite un enregistrement distinct. Si une page contient plusieurs formulaires, la logique de saisie automatique est la suivante :

  • S'il n'y a qu'un enregistrement pour la page (quel que soit le nombre total de formulaires existants), celui-ci est utilisé pour la saisie automatique.
  • S'il existe plusieurs formulaires enregistrés et que l'un d'eux est actif, c'est ce dernier qui sera utilisé.
  • Si aucun formulaire n'est actif, tous les enregistrements existants pour la page sont proposés pour effectuer la saisie automatique.


Saisie automatique à partir de l'enregistrement d'une boîte de dialogue

Saisie automatique à partir d'un enregistrement existant d'une boîte de dialogue

Vous avez ouvert une session sur un ordinateur et vous souhaitez effectuer une saisie automatique à partir de l'enregistrement d'une boîte de dialogue.

Pour effectuer une saisie automatique à partir d'un enregistrement :

  1. Affichez la boîte de dialogue concernée.
  2. Faites glisser le doigt sur le lecteur d'empreintes digitales.
  3. (facultatif) Si l'astuce concernant la saisie automatique à partir des enregistrements de boîtes de dialogue s'affiche, confirmez que vous souhaitez effectuer une saisie automatique.
  4. La saisie automatique est effectuée à partir de l'enregistrement.


Modification d'un enregistrement existant

Il est parfois utile de modifier un enregistrement existant, par exemple si l'adresse de votre société a changé et si vous souhaitez mettre à jour vos enregistrements.

Pour modifier un enregistrement existant :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt sur le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur. Glissez votre doigt lorsque vous y êtes invité.
  3. Sélectionnez l'onglet Enregistrements.
  4. Cliquez sur l'enregistrement à modifier.
  5. Cliquez sur le bouton Modifier. Vous pouvez modifier ou supprimer un élément. Le nom de vous entrez est uniquement une description qui s'affiche dans le Biomenu, il n'affecte pas les informations stockées dans l'enregistrement.
  6. Sélectionnez la case Soumettre automatiquement pour soumettre automatiquement l'enregistrement sélectionné après l'avoir utilisé pour une saisie automatique.

Après avoir créé un enregistrement, un message s'affiche dans le coin de votre navigateur confirmant la création de l'enregistrement. (Voir comment activer et désactiver les messages). Cliquez sur Modifier pour modifier les détails de l'enregistrement directement à partir de cette boîte de dialogue.


Suppression d'un enregistrement existant

Vous avez ouvert une session sur un ordinateur et vous souhaitez supprimer un enregistrement existant.

Pour supprimer un enregistrement existant :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt devant le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur et faites glisser votre doigt lorsque vous y êtes invité.
  3. Cliquez sur l'onglet Enregistrements.
  4. Sélectionnez un enregistrement.
  5. Cliquez sur le bouton Supprimer.


Exportation ou importation d'un enregistrement

Vous pouvez exporter votre enregistrement pour l'utiliser sur un autre ordinateur. Un enregistrement exporté est un fichier avec une extension *.pb. Il peut être importé plus tard.

Procédure pour :

Exporter un enregistrement

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt devant le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur. Authentification nécessaire. Faites glisser votre doigt sur le lecteur d'empreintes digitales lorsque vous y êtes invité.
  3. Sélectionnez l'onglet Enregistrement.
  4. Sélectionnez les enregistrements à exporter.
  5. Cliquez sur le bouton Exporter.
  6. Entrez le nom du fichier cible.
  7. Entrez et confirmez un mot de passe qui protège vos enregistrements. Ce mot de passe sera utilisé ultérieurement lors de l'importation des enregistrements.

Astuce : Pour sélectionner plusieurs enregistrements, appuyez sur la touche Ctrl ou Maj tout en sélectionnant les enregistrements voulus. Si aucun enregistrement n'est sélectionné, tous les enregistrements sont exportés.

Importer un enregistrement

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt devant le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur. Authentification nécessaire. Faites glisser votre doigt sur le lecteur d'empreintes digitales lorsque vous y êtes invité.
  3. Sélectionnez l'onglet Enregistrement.
  4. Cliquez sur le bouton Importer.
  5. Recherchez à l'aide du navigateur le fichier*.pb à importer.
  6. Si l'un des enregistrements que vous voulez importer existe déjà, choisissez si vous voulez écraser les enregistrements existants avec les fichiers importés ou si vous voulez ajouter des enregistrements importés à la liste des enregistrements. (Si vous conservez vos enregistrements et importez des enregistrements du même nom, les nouveaux enregistrements provenant du fichier *.pb apparaîtront avec un chiffre après le nom d'enregistrement.)
  7. Entrez le mot de passe créé lors de l'exportation.
  8. Les enregistrements seront importés.


Paramètres de la Banque de mots de passe

Banque de mots de passe

La Banque de mots de passe fournit des astuces à l'utilisateur lorsqu'une action est possible. L'affichage de ces informations peut être activé ou désactivé.

Pour activer ou désactiver les astuces :

  1. Allez dans le menu Démarrer > Programmes> Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt devant le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur et faites glisser votre doigt devant le lecteur lorsque vous y êtes invité.
  3. Sélectionnez l'onglet Banque de mots de passe.
  4. Sélectionnez les astuces que vous souhaitez afficher.
    • M'alerter en cas de saisie automatique de l'enregistrement - ce message informe l'utilisateur que la saisie automatique de l'enregistrement va commencer. Cette alerte est utile si vous souhaitez créer plusieurs enregistrements d'un même formulaire ou d'une même boîte de dialogue et si vous ne souhaitez pas écraser les données déjà entrées.
    • M'alerter après la création d'un enregistrement - ce message informe l'utilisateur que la création de l'enregistrement est réussie.
    • M'alerter si le champ du mot de passe est modifié - ce message informe l'utilisateur que le champ du mot de passe va s'afficher sous une forme lisible.
    • M'alerter si la boîte de dialogue peut être utilisée pour une saisie automatique - ce message informe l'utilisateur que la saisie automatique à partir de l'enregistrement est possible.
    • M'alerter si la boîte de dialogue convient pour l'enregistrement - ce message informe l'utilisateur que la boîte de dialogue contient un champ de mot de passe pouvant être enregistré.
    • M'alerter si un site Web peut être utilisé pour une saisie automatique - ce message informe l'utilisateur que la saisie automatique à partir de l'enregistrement est possible.
    • M'alerter si un site Web convient à l'enregistrement - ce message informe l'utilisateur que la page contient un champ de mot de passe pouvant être enregistré.
  5. Cliquez sur le bouton OK.


Banque de mots de passe

La Banque de mots de passe stocke les enregistrements de vos pages Web et boîtes de dialogue afin que vous puissiez accéder aux pages Web que vous visitez fréquemment (courrier électronique, comptes bancaires, commerce électronique, etc.) en toute sécurité sans devoir entrer les mots de passe et les données de formulaire. Vous n'entrez les informations requises qu'une seule fois, lors de l'enregistrement de la page Web ou de la boîte de dialogue. Lorsque la fenêtre s'affiche de nouveau, vous pouvez saisir toutes les données à l'aide du lecteur. Le Biomenu offre également la possibilité d'accéder directement aux pages Web enregistrées.

Navigateurs pris en charge :

  • Internet Explorer 5.5 (notamment IE 7.0) et supérieur
  • Firefox

Que souhaitez-vous faire ?

Enregistrer une nouvelle page Web ou boîte de dialogue
Accéder et lire une page Web enregistrée
Lire une boîte de dialogue enregistrée
Modifier le contenu d'un enregistrement existant
Suppression d'un enregistrement existant
Exporter/importer des enregistrements
Désactiver les messages de la Banque de mots de passe


Modification du nom d'un enregistrement

Les enregistrements sont stockés avec un nom par défaut. Vous pouvez les renommer ultérieurement.

Pour renommer un enregistrement :

  1. Faites glisser votre doigt pour afficher le Biomenu
  2. Sélectionnez le Centre de contrôle (ou cliquez avec le bouton droit sur l'icône de la barre d'état et exécutez directement le Centre de contrôle).
  3. Sélectionnez Paramètres > Paramètres d'utilisateur et passez votre doigt sur le lecteur lorsque vous y êtes invité.
  4. Sélectionnez Enregistrements.
  5. Sélectionnez l'enregistrement à renommer.
  6. Cliquez sur le bouton Renommer.
  7. Entrez un nouveau nom d'enregistrement.